Upgrade to jQuery 2.1.1; 10 kB smaller, and we have nearly no IE8 users (or older).
[remoteglot] / default.vcl
2014-11-22 Steinar H. GundersonAdd the Varnish configuration we are currently using...